Skip to main content

GET /settings/tax

GET 

/settings/tax

GET /settings/tax

Request​

Query Parameters

    nexus string
    country string
    type string
    from int32
    take int32
    search string
    sort string[]

Responses​

OK

Schema

    total int64nullable
    from int64nullable
    take int64nullable

    entities

    object[]

    nullable

  • Array [

  • id int32nullable
    code stringnullable
    name stringnullable
    description stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable
    postal_code stringnullable
    nexus_code stringnullable
    currency stringnullable
    vat_no stringnullable
    rate_type stringnullable
    is_implicit boolean
    type stringnullable

    l10n

    object[]

    nullable

  • Array [

  • id int64
    culture stringnullable
    name stringnullable
  • ]

  • rates

    object[]

    nullable

  • Array [

  • id int32
    rate doublenullable
    fix doublenullable
    is_default boolean
    level int32nullable
  • ]

  • ]

  • aggregations undefined[]nullable
Loading...